// creator  : weidu.exe (version 23100)
// argument : ARNFGT04.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ARNFGT04~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY #35079 /* ~Talk fast if you got stuff to say, and best you be polite. I bounce the troublemakers, and I bounce 'em hard.~ */
  IF ~~ THEN EXIT
END
